RubyGems Navigation menu

vultr 0.4.1

Ruby bindings for VULTR API. VULTR APIs can be found here: https://www.vultr.com/api/

Versions:

  1. 1.0.0 - September 06, 2021 (34.5 KB)
  2. 0.4.3 - October 09, 2019 (12.5 KB)
  3. 0.4.2 - February 24, 2019 (12.5 KB)
  4. 0.4.1 - September 24, 2018 (12.5 KB)
  5. 0.3.5 - August 14, 2018 (12 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • Development Dependencies (1):

  • bundler ~> 1.6
  • Owners:

    Authors:

    • Gao Jiangmiao

    SHA 256 checksum:

    0b752d860dc399aa1860237380d260dc6dea9304af68a12b58a46198ef97ae96

    Total downloads 24,552

    For this version 1,435

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: